{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Scrumptious Recipes</title>
  <link rel="stylesheet" href="{% static 'css/recipes.css' %}">
</head>
<body>
  <header>
    <nav>
      <a href="{% url 'recipe_list' %}">Main Page</a>
    </nav>
  </header>
  <main>
    <h1>Scrumptious Recipes</h1>
    <h2>All the food that's fit to eat</h2>
    <div class="recipe-grid">
        {% for recipe in recipe_list %}
      <div>
        <h3>
          <a href="{% url 'show_recipe' recipe.id %}">{{ recipe.title }}</a>
          <p>{{ recipe.created_on|date:"N d Y g i a" }}</p>
        </h3>
        <img src="{{ recipe.picture }}">
        <div>4.3 stars</div>
      </div>
      {% endfor %}
    </div>
  </main>
  <footer>
    Made with love by Scrumptious Recipes
  </footer>
</body>
</html>